
Obd Server - Tareas #68

Tareas # 64 (En curso): Responsive design

Implement Thymeleaf custom layouts

02/23/2018 12:12 PM - Jesús Freire

Status: Cerrada Start date:  

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 8:00 hours

Target version: 0.0.8 Spent time: 9:00 hours

Puntos de historia: 0   

Description

Implement new Thymeleaf custom layout.

Create fragments for each part of the main window and use them from each template

History

#1 - 02/23/2018 12:12 PM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 03/01/2018 08:29 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 20 to 90

Applied in changeset obd-server|r180.

#3 - 03/01/2018 08:31 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100

#4 - 03/01/2018 08:43 AM - Jesús Freire

- Target version changed from 0.0.9 to 0.0.8
